Bug 237264 - Update gaim-libnotify to pidgin-libnotify
Summary: Update gaim-libnotify to pidgin-libnotify
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gaim-libnotify   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Peter Gordon
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On: pidgin-libnotify
Blocks: FC7Blocker
TreeView+ depends on / blocked
 
Reported: 2007-04-20 14:46 UTC by Jon Nettleton
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-22 01:27:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jon Nettleton 2007-04-20 14:46:45 UTC
Description of problem:
This no longer works now that gaim has switched to pidgin

Version-Release number of selected component (if applicable):
0.12

I have contacted the project as well, but figured I would get the ball rolling
here.  I have updated all the code switching gaim-libnotify to a working
pidgin-libnotify.

You can download the tarball, src.rpm, and spec file at
http://www.hekanetworks.com/~jnettlet/pidgin-libnotify/

hope this helps out.  I was definitely missing this plugin with the recent updates.

Comment 1 Peter Gordon 2007-05-12 09:12:54 UTC
Thanks, Jon. Sorry for the lateness of the reply but real life can be a pain in
the butt, sometimes. :)

I'll take care of this over the coming weekend.

Comment 2 Jeremy Katz 2007-05-22 01:27:19 UTC
Update should be built and in tomorrow's rawhide


Note You need to log in before you can comment on or make changes to this bug.